

@font-face {
font-family: 'HandelGothicTL';
    
    src:    url('/templates/demooldschool/css/design/fonts/HandelGothicTL.eot?#iefix') format('embedded-opentype'),
            url('/templates/demooldschool/css/design/fonts/HandelGothicTL.woff') format('woff'),
            url('/templates/demooldschool/css/design/fonts/HandelGothicTL.woff2') format('woff2');}

@font-face { font-family: 'HandelGothicTL-Regular';  src: local('HandelGothicTL-Regular'), url('/templates/demooldschool/css/design/fonts/HandelGothicTL.woff') format('woff'); }

#handelgothictl { font-family:'HandelGothicTL-Regular'; }
.font93c983106a9e9361742a87b3d8f81bd8 { font-family: 'HandelGothicTL'; }


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input {margin:0px; padding:0px; border:0px;}
table, caption, tbody, tfoot, thead, tr, th, td {vertical-align:top;}
ol, ul {list-style:none;}
table {border-collapse:collapse; border-spacing:0px;}
input, textarea {-webkit-appearance:none; border-radius:0;}
textarea {resize:vertical;}
input[type=submit]::-moz-focus-inner {border:none; padding:0; margin:0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#a7a7a7;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#a7a7a7;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#a7a7a7;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#a7a7a7;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {color:transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {color:transparent;}
input:focus::placeholder, textarea:focus::placeholder {color:transparent;}

* {-webkit-tap-highlight-color:rgba(0,0,0,0)}

html {height:100%; min-height:643px; position:relative; -webkit-text-size-adjust:none;}
body {background:#e6e6e6; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#000000; min-width:320px; /*height:auto;*/ height:100%; min-height:643px; position:relative;}
.file-format-icon {
	margin: 5px 5px -5px 0;
}

@media screen and (max-width:680px) {
	html {min-height:1px;}
	body {min-height:1px; background: #f3f2f3;}
	html.sitemap {background:#ffffff;}
}

a {color:#333333; text-decoration:none;}
a:hover {color:#2643A3;}

header {max-width:1024px; margin:0px auto; position:relative;}

@media screen and (max-width:680px) {
	header {position:relative; top:0px; left:0px; bottom:0px; right:0px; height:50px; z-index:109;}
	.wrapper header {height:auto;}
}

header .logo {width:192px; height:58px; background:#003399; padding: 21px 32px 49px 32px; float:left; position:relative; z-index:103;}
header .logo a, header .logo span {display:block; width:180px; height:86px; background:url(/images/cms/data/logo.png) 9px 0px no-repeat; text-indent:-4000px;}

@media screen and (max-width:860px) {
	header .logo {padding:0px 0px 0px 0px; width:64px; height:64px; background-color:#2643A3;}
	header .logo a, header .logo span {background:url(/images/cms/data/logo_small.png) 0px 0px; width:64px; height:64px;}
}
@media screen and (max-width:680px) {
	header .logo {float:none; padding:22px 0px 48px 32px; width:auto; height:58px; background: #2643a3;}
	header .logo a, header .logo span {width:192px; height:90px;background:url(/images/cms/data/logo.png) 9px 0px no-repeat #2643a3;}
}

header nav {float:left; width:calc(100% - 256px); background:#ffffff; position:relative; z-index:105;}
header nav > ul {position:relative; height:64px;}
header nav > ul.hover {background:#c2c1bc;}
header nav > ul > li {float:left;}
header nav > ul > li > a {float:left; text-decoration:none; padding:12px 20px 0px 20px; height:52px; line-height:45px; color:#333333; position:relative; font-family:'HandelGothicTL'; font-size:15px; text-transform:uppercase;}
header nav > ul > li.active > a {background-color:#c2c1bc; color:#ffffff;}
header nav > ul.hover > li > a {color:#ffffff;}
header nav > ul.hover > li.hover > a {background:#ffffff; color:#333333;}
header nav > ul > li > a:before {content:' '; position:absolute; top:14px; left:-1px; width:2px; height:35px; background:#e6e6e6;}
header nav > ul > li.active > a:before {content:none;}
header nav > ul.hover > li > a:before {content:' ';}
header nav > ul > li.active + li > a:before {content:none;}
header nav > ul.hover > li.active + li > a:before {content:' ';}
header nav > ul.hover > li.hover > a:before {content:none !important;}
header nav > ul.hover > li.hover a:before {content:none;}
header nav > ul.hover > li.hover + li a:before {content:none;}
header nav > ul > li:first-child > a:before {content:none;}

header nav ul li ul {display:none; position:absolute; top:64px; left:0px; width:calc(100% - 20px); height:40px; background:#ffffff; padding:15px 0px 9px 20px; z-index:1;}
header nav ul li.hover ul {z-index:2;}
header nav ul li ul li {float:left; padding:0px 25px 5px 0px;}
header nav ul li ul li a {color:#333333; text-decoration:none; font-family:'HandelGothicTL'; font-size:12px; border-bottom:1px solid #909090; float:left; height:14px;}
header nav ul li ul li a:hover {color:#ff2c2c; border-color:#ff7474;}

@media screen and (max-width:1024px) {
	header nav {z-index:107;}
	header nav > ul > li > a {
		padding: 12px 10px 0px 10px;
	}
}

@media screen and (max-width:940px) {
	header nav {z-index:107;}
	header nav > ul > li > a {
		padding: 12px 7px 0px 7px;
	}
}

@media screen and (max-width:860px) {
	header nav {width:calc(100% - 64px);}
}

@media screen and (max-width:720px) {
	header nav {z-index:109;}
}

@media screen and (max-width:680px) {
	/*header nav {display:none;}*/
	header nav ul {display:none;}
}

header .user {float:left; width:calc(100% - 256px); height:64px; padding:0px; background:#c2c1bc; position:relative; z-index:104;}
header .user > * {background-color:transparent; width:auto; height:64px; padding:0px; float:right; padding:0px 0px 0px 20px;}
header .user > :first-child:before {content:none;}
header .user > :before {content:' '; position:relative; top:12px; right:-100%; width:2px; height:40px; background:#e6e6e6; float:left; margin:0px -1px;}

header .user > * .button {/*height:16px; margin:24px 0px; padding:0px 44px 0px 0px;*/ float:right; position:relative; cursor:pointer;}
/*header .user > * .button:before {content:' '; width:64px; height:64px; float:right; margin:-24px -44px 0px -20px;}*/
header .user > * .button span {display:inline-block; height:16px; line-height:18px; padding:0px 24px 0px 0px; font-family:'HandelGothicTL'; font-size:12px; text-transform:uppercase; color:#f3f3f3;}

header .user .location .button:before {background:url(/images/cms/data/icon-geo.png) right 0px no-repeat;}
header .user .investor .button:before {background:url(/images/cms/data/icon-user.png) right 0px no-repeat;}
header .user.authorized .investor .button:before {/*background-color:#2643A3;*/ background-position:0px -64px;}
header .user.authorized .investor .button a {display:block; width:64px; height:64px; position:absolute; top:-24px; right:0px; text-indent:-4000px; z-index:1;}
header .user.authorized .investor .person {/*display:inline-block;*/ float:left; max-width:104px; height:16px; line-height:18px; /*margin:24px 20px 24px 0px;*/ margin:24px 0px 24px 0px; padding:0px 24px 0px 0px; font-family:'HandelGothicTL'; font-size:12px; font-weight:bold; text-transform:uppercase; color:#f3f3f3; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

header .user > .active:before {content:none !important;}
header .user > .active ~ :before {content:none;}
header .user > .active .button:before {background-color:#2643A3 !important;}
header .user > :first-child ~ * .button.active span {display:none;}

header .user .location .select {background:#f3f3f3; /*padding:14px 0px 14px 14px;*/ padding:14px; /*width:236px;*/ width:256px; min-width:256px; max-width:256px; box-sizing:border-box; position:absolute; right:0px; top:64px; border:3px solid #2643A3;}
header .user .location .select {visibility:hidden;}
header .user .location.active .select {visibility:visible;}

header .user .investor.active #authentication {display:block;}

#authentication {background:#f3f3f3; padding:14px; width:222px; position:absolute; right:0px; top:64px; border:3px solid #2643A3;}
#authentication {display:none;}
#authentication .input {border:1px solid #c2c1bc; border-radius:2px; margin:0px 0px 14px 0px;}
#authentication .input input {width: calc(100% - 18px); padding:5px 8px 5px 8px; border:1px solid #e6e6e6; outline:none; color:#333333; font-family:Tahoma, Geneva, sans-serif; font-size:13px; line-height:16px;}
#authentication .enter {color:#ffffff; background:#c2c1bc; font-family:'HandelGothicTL'; font-size:13px; font-weight:bold; text-transform:uppercase; border-radius:2px; padding:8px 10px 6px 10px; cursor:pointer; outline:none;}
#authentication .enter:focus {background:#2643A3;}

header .user .location-select, header .location .location-select .pointer {background:#f3f3f3 url(/images/cms/data/forms-selects.svg) no-repeat;}
header .user .location-select {height:30px; background-position:0px 0px; position:relative; /*width:222px !important;*/ width:100% !important; outline:none; font-family:Tahoma, Geneva, sans-serif;}
header .user .location-select .pointer {width:29px; height:100%; background-position:100% 0px; cursor:pointer; position:absolute; right:0px; top:0px; z-index:2;}
header .user .location-select .defined {cursor:pointer; position:relative; z-index:1; overflow:hidden; padding:7px 32px 7px 12px; color:#444444; font-size:13px;}
header .user .location-select.focused .pointer {background-position:100% 0px;}
header .user .location-select.disabled {background-position:0px 0px;}
header .user .location-select.disabled .pointer {background-position:100% 0px;}
header .user .location-select.disabled .defined {color:#f6f6f6;}

#location-select {background:#f3f3f3; margin:4px -17px 0px -17px; padding:0px 14px 14px 14px; border:3px solid #2643A3; border-top:none; z-index:9998;}
#location-select .location-container {position:relative; overflow:hidden; border:1px solid #c2c1bc; border-radius:2px; background:#ffffff; box-sizing:border-box; min-width:222px; max-width:222px; /*width:220px !important;*/ z-index:102;}
#location-select ul {width:100%;}
#location-select ul li {cursor:pointer; font-size:12px; line-height:14px; color:#444444; white-space:nowrap; margin:9px 22px 9px 12px;}
#location-select ul li.selected {cursor:default; color:#a7a7a7;}
#location-select ul li:hover, #location-select ul li.pre-selected, #location-select ul li.selected {color:#c6c5c0;}
#location-select .scroll {width:28px; position:absolute; right:0px;}
#location-select .scroll .slider {width:6px; position:absolute; right:11px; background:#c2c1bc; cursor:pointer; z-index:102;}
#location-select .scroll .slider .tip {width:100%; height:5px; position:absolute; background:#ffffff;}
#location-select .scroll .slider .top.tip {top:0px;}
#location-select .scroll .slider .bottom.tip {bottom:0px;}
#location-select .arrow {display:none;}
#location-select.left-side {margin:4px -17px 0px 17px;}

@media screen and (max-width:940px) {
	/*header .user {width:calc(100% - 320px); padding-right:64px;}*/
	/*header .user > :first-child:after {content:' ';}*/
}

@media screen and (max-width:860px) {
	header .user {float:none; margin-left:64px; /*width:calc(100% - 128px);*/ width:calc(100% - 64px); padding-top:64px;}
	header .user .location .select {top:128px;}
	#authentication {top:128px;}
}

@media screen and (max-width:768px) {
	header .user {width:calc(100% - 128px); padding-right:64px;}
	header .user > :first-child:before {content:' ';}
	header .user .location .select {max-width:320px;}
	#location-select .location-container {max-width:286px;}

	.main header .user {width:calc(100% - 64px); padding-right:0px;}
	.main header .user > :first-child:before {content:none;}
}

@media screen and (max-width:680px) {
	header .user {margin:0px; padding:0px; width:100% !important; height:0px; position:absolute; top:0px; right:0px; z-index:112; display:none;}
	header .user > :first-child:before {content:none;}
	header .user .location {display:none;}
	header .user .investor .button:before {background-color:#c2c1bc;}
	html.sitemap header .user {display:block;}
	#authentication {width:auto; border-right:none; padding:17px; top:0px; left:0px; right:64px;}
	#authentication .input {width:calc(100% - 2px); margin:0px 0px 17px; float:left;}
	#authentication .input + .input {width:calc(100% - 83px); margin-bottom:0px;}
	#authentication .input input {font-size:14px; line-height:23px;}
	#authentication .enter {width:64px; padding:11px 10px 9px 10px !important; line-height:17px; float:right;}
}

header .versions {width:64px; height:64px; line-height:64px; font-family:'HandelGothicTL'; font-size:20px; text-transform:uppercase; position:absolute; top:0px; right:0px; background:#c2c1bc; text-align:center; color:#ffffff; text-decoration:none; z-index:103;}
header .versions span {display:inline-block; height:18px; line-height:18px;  border-bottom:2px solid #ffffff;margin: 22px 0px;}

@media screen and (max-width:940px) {
	/*header .versions {top:64px; background:none;}*/
	header .versions {top:64px; left:0px; background:none; z-index:auto;}
}

@media screen and (max-width:768px) {
	/*header .versions {left:0px; z-index:auto;}*/
}

@media screen and (max-width:720px) {
	header .versions {left:64px;}
}

@media screen and (max-width:680px) {
	header .versions {top:-128px; left:auto; right:-64px; background-color:#2643A3; text-decoration:none; color:#ffffff;}
	header .versions span {border-bottom:none; position:relative; top:2px;}
}

header .map {position:absolute; top:128px; left:64px; right:0px; height:64px;display: none;}
header .map.active {z-index:107;}
header .map .popup {display:none; position:absolute; top:-128px; left:64px; right:0px; background:#ffffff; border:3px solid #2643A3; z-index:109; padding:20px 0px 0px 0px;}
header .map .popup:before {content:' '; position:relative; top:0px; left:-44px; width:41px; height:100px; background:#f3f3f3; z-index:108;}
header .map.active .popup {display:block;}
header .map .popup .hidden {display:none;}
header .map .popup .column {float:left; margin:0px 27px 20px 0px;}
header .map .popup .column.item-1 {}
header .map .popup .column.item-2 {}
header .map .popup .column.item-3 {}
header .map .popup .column.item-4 {}
header .map .popup .column h4 {padding:0px 0px 15px 27px; font-family:'HandelGothicTL'; font-size:15px; font-weight:bold; text-transform:uppercase; color:#333333;}
header .map .popup .column h4 a {color:#333333; text-decoration:none;}
header .map .popup .column h4 a:hover {color:#2643A3;}
header .map .popup .column ul {padding:0px 0px 0px 35px; font-family:'HandelGothicTL'; font-size:12px; max-width:200px;}
header .map .popup .column ul li {padding:0px 0px 5px 0px;}
header .map .popup .column ul li a {color:#333333; text-decoration:none; border-bottom:1px solid #878787; line-height:17px;}
header .map .popup .column ul li a:hover {color:#2643A3; border-bottom:1px solid #2643A3;}
header .map .button {position:absolute; top:0px; left:0px; background: url(/images/cms/data/sitemap.png) 14px 13px no-repeat; width:64px; height:64px; cursor:pointer; background-color:rgba(79,69,71,0.5); z-index:103;}
header .map.active .button {background-color:#2643A3 !important;}
header .map.active .button:before {content:' '; position:absolute; top:3px; left:-64px; width:64px; height:61px;}

header .map .popup .contacts {display:none; /*position:absolute; top:-131px; left:128px; right:64px; height:32px; background:#4f4547 url(/images/cms/data/icon-contacts.svg) center 0px no-repeat; text-align:center; text-transform:uppercase; color:#ffffff; font-family:'Beau Sans Pro'; font-size:12px; font-weight:bold; padding:96px 0px 0px 0px;*/}
/*header .map .popup .contacts:before {content:' '; position:absolute; top:0px; left:-41px; width:41px; height:100px; background:#f3f3f3; z-index:108;}*/

@media screen and (max-width:860px) {
	header .map {/*display:none;*/ top:64px; left:0px;}
	header .map.active {z-index:111;}
	header .map .popup {top:-64px;}
	header .map .popup:before {content:none;}
	header .map .button {background-color:#c2c1bc;}
	div .popup ul.menu li{
		    float: left;
			margin: 0px 17px 8px 0px;
			color: #333333;
			text-decoration: none;
			padding: 0px 0px 15px 27px;
			font-family: 'HandelGothicTL';
			font-size: 14px;
			font-weight: bold;
	}
}

@media screen and (max-width:768px) {
	/*header .map .button {background-color:#c2c1bc;}*/
}

@media screen and (max-width:680px) {
	header .map {/*display:block;*/ top:64px; left:0px; right:0px;}
	/*header .map.active {z-index:109;}*/
	header .map .button {right:0px; left:auto; background-color:#4f4547 !important;}
	/*header .map.active .button {background-color:#c2c1bc;}*/
	header .map .popup {top:64px; left:0px; border:none; border-top:3px solid #2643A3; padding-top:27px; padding-bottom:0px;}
	/*header .map .popup:before {content:none;}*/
	/*header .map .popup:after {content:' '; width:100%; height:51px; position:absolute; left:0px; bottom:-51px; background:url(/images/cms/data/shadow-below-50-51.png) 0px 0px repeat-x;}*/
	header .map .popup .hidden {background:#2643A3; margin:-30px 0px 30px 0px; padding:30px 30px 23px 30px; display:block;}
	header .map .popup .hidden ul {font-family:'Beau Sans Pro'; color:#ffffff;}
	header .map .popup .hidden ul li {font-size:15px; padding:0px 0px 7px 0px;}
	header .map .popup .hidden ul li a {line-height:17px; color:#ffffff; border-bottom:1px solid #f39aa0;}
	header .map .popup .column {float:none; width:auto !important; margin:0px; padding-bottom:22px;}
	header .map .popup .column h4 {font-size:18px; color:#c2c1bc; /*font-weight:normal;*/ padding-left:27px;}
	header .map .popup .column h4 a {/*color:#c2c1bc;*/}
	header .map .popup .column ul {font-size:15px; max-width:none; padding:3px 40px 3px 40px;}
	header .map .popup .column ul li {padding-bottom:7px;}
	/*header .map .popup .contacts {display:block; width:94px; left:auto;}*/
	/*header .map .popup .contacts:before {content:none;}*/
	html.sitemap header ~ * {display:none;}
	div .popup ul.menu li{
		float: none;
	}
	
}

.search {height:64px; /*position:absolute;*/ top:128px; right:256px; left:0px; overflow:hidden;}
.search .button {width:64px; height:64px; float:left; background:url(/images/cms/data/search.png) #c2c1bc 13px 13px no-repeat; cursor:pointer; outline:none; position:relative; z-index:106; text-indent:-4000px;}

.search.hover {z-index:106;}
.search.active {z-index:106;}
.search.active .search-in {display:block !important;}

.search .search-in {width:100%; background:#f3f3f3; float:left; padding:17px 0px 17px 0px; height:30px; z-index:106; position:absolute; left:0px; /*top:0px;*/ display:none;}
.search .search-in .input {border:1px solid #c2c1bc; border-radius:2px; width:calc(100% - 100px); margin:0px 0px 0px 17px;}
.search .search-in .input input {width:calc(100% - 18px); padding:5px 8px 5px 8px; border:1px solid #e6e6e6; outline:none; color:#333333; font-family:Tahoma, Geneva, sans-serif; font-size:13px; line-height:16px;}
.search .search-in .button {position:absolute; right:0px; top:0px; /*background-position:0px -64px;*/ background-color:#2643A3;}

footer .search {display:none;}

.main .search {right:0px;}

.main .search .button {background-color:rgba(79,69,71,0.5); background-position: 12px 14px;}
/*.main .search .button:after {content:' '; position:absolute; top:12px; right:-1px; width:2px; height:40px; background:#e6e6e6;}*/
.main .search .search-in .button {background-color:#2643A3 !important;}
.main .map.active ~ .search .button:after {content:none;}

.icon_menu {display:none;}
.icon_menu  img{
	float:left;
	width: 50px;
	margin: 20px 9px 0px;
}
.over .icon_menu img {
    margin: 0px 9px 11px;
}
.icon_menu  ul li{
	display:inline;
}

@media screen and (max-width:680px) {
	.icon_menu {display:block; height:72px; margin: 0 0 0 23px;}
	.over .icon_menu {height: auto;margin:0;}
}

@media screen and (max-width:860px) {
	.search {top:0px; right:0px; left:64px;}
	.search .button {float:right; z-index:108;}
	.main .search .button {/*background-color:#ffffff;*/ background-position:10px 15px;}
	.search .search-in {z-index:108;}
	header nav.hover ~ .search .button {background-position:0px -64px;}
	.main header nav.hover ~ .search .button {background-color:#c2c1bc;}
	.main .search .button:after {content:none;}

}

@media screen and (max-width:720px) {
	.search {top:64px;}
	.search .button {float:left; /*background-position:0px -64px;*/}
	.search .button:after {content:' '; position:absolute; top:12px; right:-1px; width:2px; height:40px; background:#e6e6e6;}
	.main .search .button {background-color:transparent; /*background-position:0px -64px;*/}
	.main .search .button:after {content:' ';}
	.main header nav.hover ~ .search .button {background-color:transparent;}
	.search .search-in {z-index:110;}
}

@media screen and (max-width:680px) {
	header .search {display:none;}
	footer .search, footer .search .search-in {display:block;}
	.search {position:static;}
	.search .search-in {position:static; width:calc(100% - 64px); background:#4f4547;}
	.search .search-in .input {width:calc(100% - 36px);}
	.search .button {background-color:#4f4547 !important;}
}

#haze {position:absolute; top:128px; left:0px; width:100%; height:100%; background:#ffffff; border-top:3px solid #2643A3; display:none; opacity:0; z-index:2;}
#haze.active {display:block; opacity:0.7;}
#haze.active ~ header .map {z-index:1;}
#haze.active ~ header .search {z-index:1;}

.main-investor {max-width:1024px; height:100%; margin:0px auto; position:relative;}
.main-investor nav {width:196px; background:#2643A3; padding:30px 30px 25px 30px; font-family:'Beau Sans Pro'; position:absolute; left:0px; top:192px; z-index:102;}
.main-investor nav:before {content:' '; width:256px; height:64px; background:#2643A3; position:absolute; left:0px; top:-64px;}
.main-investor nav li {padding:0px 0px 5px 0px; font-size:12px; color:#ffffff}
.main-investor nav a {line-height:14px; color:#ffffff; border-bottom:1px solid #f39aa0; /*display:inline-block;*/}

.main .user.authorized ~ .map .button {background-color:transparent !important;}
.main .user.authorized ~ .search .button {background-color:transparent;}
.main .user.authorized ~ .search .button:after {content:' ';}

@media screen and (max-width:860px) {
	.main-investor {margin-top:-128px;}
	.main-investor nav {left:64px; top:128px; width:calc(100% - 104px); padding:25px 20px 20px 20px; height:19px;}
	.main-investor nav:before {/*content:none;*/ width:64px; top:0px; left:-64px; background:#2643A3 url(/images/cms/data/icon-user.png) right 0px no-repeat;}
	.main-investor nav li {float:left; padding:0px 25px 5px 0px;}
	.main .user.authorized ~ .map .button {background-color:#c2c1bc;}
	.main .user.authorized ~ .search .button {background-color:transparent}
	.main .user.authorized ~ .search .button:after {content:none;}
}

@media screen and (max-width:720px) {
	.main .user.authorized ~ .search .button:after {content:' ';}
}

@media screen and (max-width:680px) {
	.main-investor {display:none;}
}

.main-services {position:absolute; bottom:0px; left:0px; right:0px; width:100%; background:#E3DFDF; z-index:108;}
.main-services-in {max-width:1024px; margin:0px auto;background-color:#F3F2F3;}
.main_company { 
color: #2643A3;
font-family:HandelGothicTL;
font-size: 18px;
margin: 16px 0;
/*text-align: justify;*/
text-indent: 5px;
line-height: 1.4;
}
@media screen and (max-width:680px) {
	.main-services {top:100%; background:none; position: relative; /*border-top-width:6px;*/}
}

.main-services-items {position:relative; z-index:106;}
.main-services-items:after {content:' '; clear:both; display:table;}
.main-services-items .column {float:left; width:99%; position:relative;}
.main-services-items .column:after {content:' '; position:absolute; top:0px; left:0px; right:0px; bottom:0px; /*background-color:rgba(102,51,0,0.35); background-color:rgba(102,51,0,0.5);*/}
.main-services-items .column .image {cursor:pointer;}
.main-services-items .column .image img {display:block; width:100%;}
.main-services-items .column .letter {position:absolute; top:50%; left:50%; width:90px; height:90px; margin-left:-45px; margin-top:-45px; /*width:50%; height:50%; -webkit-transform:translate3d(-50%,-50%,0); -moz-transform:translate3d(-50%,-50%,0); -ms-transform:translate3d(-50%,-50%,0); -o-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0);*/ background:transparent 0px 0px no-repeat; background-size:cover; cursor:pointer; z-index:1; /*color:#cccccc; font-family:'Beau Sans Pro'; font-size:138px; font-weight:bold; text-align:center;*/}
.main-services-items .column .letter.e, .main-services-items .column .letter.E {background-image:url(/images/cms/data/E.svg);}
.main-services-items .column .letter.p, .main-services-items .column .letter.P {background-image:url(/images/cms/data/P.svg);}
.main-services-items .column .letter.c, .main-services-items .column .letter.C {background-image:url(/images/cms/data/C.svg);}
.main-services-items .column .name {display:none; position:absolute; top:0px; left:0px; width:100%; height:48px; padding:140px 0px 20px 0px; color:#ffffff; font-family:'Beau Sans Pro'; font-size:18px; font-weight:bold; text-transform:uppercase; text-align:center; z-index:107; cursor:pointer;}
.main-services-items .column .over {position:relative; top:0px; left:0px; width:95%; height:226px; padding:27px 34px 3px 27px; background: url(/images/cms/data/footer_background.jpg) no-repeat bottom #F3F2F3; border: none; color:#333333; font-size:13px; z-index:2; /*transition:all .6s;*/}
.main-services-items .column:hover .over {display:block;}
.main-services-items .column .over h4 {font-family:'Beau Sans Pro'; font-size:15px; font-weight:bold; text-transform:uppercase; padding:0px 0px 18px 0px;}
.main-services-items .column .over p {padding:0px 0px 9px 0px; font-family:HandelGothicTL, sans-serif;}
.main-services-items .column .over a {font-family:'HandelGothicTL'; font-size:9px; text-transform:uppercase; color:#e5303c; font-weight:900; text-decoration:none; border:none; display:inline-block; line-height:11px; position:absolute; left:27px; bottom:21px;}
.main-services-items .column .over a:hover {color:#333333; border-bottom-color:#878787;} /*1.3.4*/

@media screen and (max-width:1023px) {
  /*.main-services-items .column:hover .letter {background-image:none;}*/
	.main-services-items .column:hover .image {position:relative; z-index:2;}
	.main-services-items:hover .column:after {content:' ';}
	.main-services-items:hover .column:hover:after {content:none;}
	.main-services-items .column .over {position:absolute;height:184px; top:-214px; left:50%; margin-left:-128px; border:none;}
	.main-services-items .column:nth-child(1) .over {margin-left:0px; left:0px;}
	.main-services-items .column:nth-child(4) .over {margin-left:0px; left:auto; right:0px;}
}

@media screen and (max-width:680px) {
	.main-services-items .column {width:auto; float:none;}
	.main-services-items .column:after {content:' '; z-index:106;/* background-color:rgba(102,51,0,0.5);*/}
	.main-services-items .column.active:after {/*content:none;*/ height:208px; background-color:rgba(0,0,0,0.5);}
	.main-services-items .column .image {height:208px; overflow:hidden;}
	.main-services-items .column:hover .image {position:static;}
	.main-services-items:hover .column:hover:after {content:' ';}
	.main-services-items .column.active .image {cursor:default;}
  	.main-services-items .column .letter {top:35px; margin-top:0px; z-index:107;}
	.main-services-items .column.active .letter {cursor:default;}
	.main-services-items .column .name {display:block;}
	.main-services-items .column .over {width:auto; height:auto; /*border-width:6px;*/ padding:10px 20px 41px 20px; /*font-size:14px;*/}
	.main-services-items .column:hover .over {/*display:none;*/ width:auto;}
	.main-services-items .column.active .over {position:static; margin-top:0px !important; margin-left:0px !important; display:block;}
	.main-services-items .column .over h4 {padding-bottom:18px; display:none;}
	.main-services-items .column .over p {line-height:1.3em;padding: 15px 0px 34px 0px;}
	.main-services-items .column .over a {position:static; margin-top:9px; font-size:11px; line-height:14px;}
	.main-services-items .column.active:nth-child(4) {margin-bottom:-3px;}
}
@media screen and (max-width:580px) {
	.main-services-items .column .over p {padding: 10px 0px 20px 0px;}
}
@media screen and (max-width:500px) {
	.main-services-items .column .over {background: #F3F2F3;padding: 22px 20px 6px 20px}
	footer {/*margin-top:15%;*/}
}
footer {background:#ffffff; overflow:hidden; height:64px;}
footer .about .copyright {float:left; width:calc(28% - 82px); height:46px; background:#fff; padding:18px 0px 0px 18px; font-size:12px; color:#333333; font-family:HandelGothicTL, sans-serif; line-height:1.3em;}
footer .about .contacts {float:left; width:182px; background:#f3f3f3; font-size:11px; font-family:HandelGothicTL, sans-serif;padding: 0px 0 20px 20px;}
footer .about .contacts .link {float:left; width:64px; height:64px; margin:0px 18px 0px 0px; background:#c2c1bc url(/images/cms/data/icon-contacts.svg) 0px -128px no-repeat; text-indent:-4000px;}
footer .about .contacts .mail {color:#2643A3; border-bottom:1px solid #cccccc; padding-bottom:1px; font-size: 12px;}
footer .about .contacts .mail:hover {color#2643A3; border-color:#2643A3;}
footer .about .contacts .phone {font-size:15px; color:#333333; padding:14px 0px 3px 0px; font-family:'HandelGothicTL';}

footer .creator {display:none;}

footer a.contacts {float:left; width:64px; height:64px; background:#c2c1bc url(/images/cms/data/icon-contacts.svg) 0px -128px no-repeat; text-indent:-4000px; display:none;}

footer nav {text-align:left;}
footer nav a {display:inline-block; margin:25px 12px 0px 12px; border:none; font-family:'HandelGothicTL'; font-size:11px; font-weight:bold; text-transform:uppercase; height:13px;}
footer nav a:hover {border:none;}
footer nav a.important {color:#2643A3; border-bottom:1px solid #f19096;}

footer nav :first-child:before {content:none;}
footer nav :before {content:' '; position:relative; top:-5px; right:14px; width:2px; height:26px; background:#e6e6e6; float:left; margin:0px -1px;}

footer .networks {float:right; width:128px; height:43px; background:#f3f3f3; padding:21px 0px 0px 0px; text-align:center;}
footer .networks li {display:inline-block; padding:0px 3px 0px 3px;}
footer .networks li a {display:block; width:22px; height:22px; background-position:0px 0px; background-repeat:no-repeat;}
footer .networks .in a {background-image:url(/images/cms/data/networks-in.svg);}
footer .networks .fb a {background-image:url(/images/cms/data/networks-fb.svg);}
footer .networks .tw a {background-image:url(/images/cms/data/networks-tw.svg);}
footer .networks li a:hover {background-position:-22px 0px;}

@media screen and (max-width:1024px) {
	footer .about .copyright {width:calc(25% - 5px);}
	footer .about .contacts {/*display:none;*/}
	footer a.contacts {display:block;}
}

@media screen and (max-width:860px) {
	footer a.contacts {display:none;}
	.main_company {
		margin:0;
	}
}
@media screen and (max-width:390px) {
	footer {
		margin-top: 12%;
	}
}

@media screen and (max-width:768px) {
	footer .about .copyright {width:200px;}
	footer nav *:nth-child(3) {display:none;}
}

@media screen and (max-width:680px) {
	footer {background:#f3f3f3; height:64px; border-top:3px solid #2643A3;}
	footer nav {display:none;}
	footer .about .copyright {width:238px; float:left; height:auto; padding:24px 0px 18px 18px;}
	footer .about .contacts {display:block; width:170px; padding: 19px 0px 0px 24px;}
	footer .about .contacts .link {display:none;}
	footer .about .contacts .phone {padding-top:0px;}
	footer .networks {display:block; width:46px; height:auto; padding:0px 0px 0px 0px; margin:-49px 0px 0px 0px;}
	footer .networks li {display:block; padding-bottom:10px;}
	html.sitemap footer {display:none;}
}
@media screen and (max-width:480px) {
	footer .about .copyright {width:190px; padding:24px 0px 18px 9px;}
	footer .about .contacts {width:150px; padding: 19px 0px 0px 9px;}
	footer .about .contacts .phone {font-size: 13px;}
}

.main-banner {position:absolute; top:0px; bottom:320px; left:0px; width:100%; overflow:hidden; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.main-banner:after {content:' '; position:absolute; top:0px; left:0px; width:calc(50% - 512px); height:100%; background:rgba(194,193,188,0.5); z-index:101;}
.main-banner:before {content:' '; position:absolute; top:0px; right:0px; width:calc(50% - 512px); height:100%; background:rgba(194,193,188,0.5); z-index:101;}
.main-banner .main-banner-pages {position:absolute; bottom:14px; left:0px; right:0px; text-align:center; z-index:101;}
.main-banner .main-banner-pages li {display:inline-block; margin:0px 4px 0px 4px;}
.main-banner .main-banner-pages li a {display:block; width:10px; height:10px; background:#ffffff; text-indent:-4000px; border-radius:50%; cursor:default;}
.main-banner .main-banner-pages li:hover a {/*background:#2643A3;*/}
.main-banner .main-banner-pages li.active a {background:#2643A3;}

.main-banner ul.main-banner-items:after {content:' '; width:100%; height:102px; position:absolute; left:0px; bottom:0px; background:url(/images/cms/data/shadow-above-50-102.png) 0px 0px repeat-x; z-index:100;}

.main-banner ul.main-banner-items li {position:absolute; top:0px; left:0px; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.main-banner ul.main-banner-items li:first-child {z-index:1;}
.main-banner ul.main-banner-items li .play {position:absolute; top:calc(50% + 64px); left:50%; margin-left:-52px; margin-top:-52px; width:104px; height:104px; background:url(/images/cms/data/player-play.svg) 0px 0px no-repeat; cursor:pointer; z-index:104;}
.main-banner ul.main-banner-items li .play:hover {background-image:url(/images/cms/data/player-pause.svg);}
.main-banner ul.main-banner-items li .pause {position:absolute; top:50%; left:50%; margin-left:-52px; margin-top:-52px; width:104px; height:104px; background:url(/images/cms/data/player-pause.svg) 0px 0px no-repeat; cursor:pointer; z-index:104;}

@media screen and (max-width:1024px) {
	.main-banner ul.main-banner-items li {opacity:1 !important; left:-100%; margin-right:-100%; z-index:1; /*1.3.5 -webkit-transition:left cubic-bezier(0.1,0.7,0.7,1) 0.3s; -moz-transition:left cubic-bezier(0.1,0.7,0.7,1) 0.3s; -ms-transition:left cubic-bezier(0.1,0.7,0.7,1) 0.3s; -o-transition:left cubic-bezier(0.1,0.7,0.7,1) 0.3s; */ transition:left cubic-bezier(0.1,0.7,0.7,1) 0.3s; /*1.3.5 -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); */ transform:translate3d(0,0,0);}
	.main-banner ul.main-banner-items li.active {left:0%; z-index:2;}
	.main-banner ul.main-banner-items li.active ~ li {left:100%;}
}

@media screen and (max-width:1020px) {
	.main-banner {bottom:319px;}
}

@media screen and (max-width:1016px) {
	.main-banner {bottom:318px;}
}

@media screen and (max-width:1012px) {
	.main-banner {bottom:317px;}
}

@media screen and (max-width:1008px) {
	.main-banner {bottom:316px;}
}

@media screen and (max-width:1004px) {
	.main-banner {bottom:315px;}
}

@media screen and (max-width:1000px) {
	.main-banner {bottom:314px;}
}

@media screen and (max-width:996px) {
	.main-banner {bottom:313px;}
}

@media screen and (max-width:992px) {
	.main-banner {bottom:312px;}
}

@media screen and (max-width:988px) {
	.main-banner {bottom:311px;}
}

@media screen and (max-width:984px) {
	.main-banner {bottom:310px;}
}

@media screen and (max-width:980px) {
	.main-banner {bottom:309px;}
}

@media screen and (max-width:976px) {
	.main-banner {bottom:308px;}
}

@media screen and (max-width:972px) {
	.main-banner {bottom:307px;}
}

@media screen and (max-width:968px) {
	.main-banner {bottom:306px;}
}

@media screen and (max-width:964px) {
	.main-banner {bottom:305px;}
}

@media screen and (max-width:960px) {
	.main-banner {bottom:304px;}
}

@media screen and (max-width:956px) {
	.main-banner {bottom:303px;}
}

@media screen and (max-width:952px) {
	.main-banner {bottom:302px;}
}

@media screen and (max-width:948px) {
	.main-banner {bottom:301px;}
}

@media screen and (max-width:944px) {
	.main-banner {bottom:300px;}
}

@media screen and (max-width:940px) {
	.main-banner {bottom:299px;}
}

@media screen and (max-width:936px) {
	.main-banner {bottom:298px;}
}

@media screen and (max-width:932px) {
	.main-banner {bottom:297px;}
}

@media screen and (max-width:928px) {
	.main-banner {bottom:296px;}
}

@media screen and (max-width:924px) {
	.main-banner {bottom:295px;}
}

@media screen and (max-width:920px) {
	.main-banner {bottom:294px;}
}

@media screen and (max-width:916px) {
	.main-banner {bottom:293px;}
}

@media screen and (max-width:912px) {
	.main-banner {bottom:292px;}
}

@media screen and (max-width:908px) {
	.main-banner {bottom:291px;}
}

@media screen and (max-width:904px) {
	.main-banner {bottom:290px;}
}

@media screen and (max-width:900px) {
	.main-banner {bottom:289px;}
}

@media screen and (max-width:896px) {
	.main-banner {bottom:288px;}
}

@media screen and (max-width:892px) {
	.main-banner {bottom:287px;}
}

@media screen and (max-width:888px) {
	.main-banner {bottom:285px;}
}

@media screen and (max-width:884px) {
	.main-banner {bottom:284px;}
}

@media screen and (max-width:880px) {
	.main-banner {bottom:283px;}
}

@media screen and (max-width:876px) {
	.main-banner {bottom:282px;}
}

@media screen and (max-width:872px) {
	.main-banner {bottom:281px;}
}

@media screen and (max-width:868px) {
	.main-banner {bottom:280px;}
}

@media screen and (max-width:864px) {
	.main-banner {bottom:279px;}
}

@media screen and (max-width:860px) {
	.main-banner {bottom:278px;}
}

@media screen and (max-width:856px) {
	.main-banner {bottom:277px;}
}

@media screen and (max-width:852px) {
	.main-banner {bottom:276px;}
}

@media screen and (max-width:848px) {
	.main-banner {bottom:275px;}
}

@media screen and (max-width:844px) {
	.main-banner {bottom:274px;}
}

@media screen and (max-width:840px) {
	.main-banner {bottom:273px;}
}

@media screen and (max-width:836px) {
	.main-banner {bottom:272px;}
}

@media screen and (max-width:832px) {
	.main-banner {bottom:271px;}
}

@media screen and (max-width:828px) {
	.main-banner {bottom:270px;}
}

@media screen and (max-width:824px) {
	.main-banner {bottom:269px;}
}

@media screen and (max-width:820px) {
	.main-banner {bottom:268px;}
}

@media screen and (max-width:816px) {
	.main-banner {bottom:267px;}
}

@media screen and (max-width:812px) {
	.main-banner {bottom:266px;}
}

@media screen and (max-width:808px) {
	.main-banner {bottom:265px;}
}

@media screen and (max-width:804px) {
	.main-banner {bottom:264px;}
}

@media screen and (max-width:800px) {
	.main-banner {bottom:263px;}
}

@media screen and (max-width:796px) {
	.main-banner {bottom:262px;}
}

@media screen and (max-width:792px) {
	.main-banner {bottom:261px;}
}

@media screen and (max-width:788px) {
	.main-banner {bottom:260px;}
}

@media screen and (max-width:784px) {
	.main-banner {bottom:259px;}
}

@media screen and (max-width:780px) {
	.main-banner {bottom:258px;}
}

@media screen and (max-width:776px) {
	.main-banner {bottom:257px;}
}

@media screen and (max-width:772px) {
	.main-banner {bottom:256px;}
}

@media screen and (max-width:768px) {
	.main-banner {bottom:255px;}
}

@media screen and (max-width:764px) {
	.main-banner {bottom:254px;}
}

@media screen and (max-width:760px) {
	.main-banner {bottom:253px;}
}

@media screen and (max-width:756px) {
	.main-banner {bottom:252px;}
}

@media screen and (max-width:752px) {
	.main-banner {bottom:251px;}
}

@media screen and (max-width:748px) {
	.main-banner {bottom:250px;}
}

@media screen and (max-width:744px) {
	.main-banner {bottom:249px;}
}

@media screen and (max-width:740px) {
	.main-banner {bottom:248px;}
}

@media screen and (max-width:736px) {
	.main-banner {bottom:247px;}
}

@media screen and (max-width:732px) {
	.main-banner {bottom:246px;}
}

@media screen and (max-width:728px) {
	.main-banner {bottom:245px;}
}

@media screen and (max-width:724px) {
	.main-banner {bottom:244px;}
}

@media screen and (max-width:720px) {
	.main-banner {bottom:243px;}
}

@media screen and (max-width:716px) {
	.main-banner {bottom:242px;}
}

@media screen and (max-width:712px) {
	.main-banner {bottom:241px;}
}

@media screen and (max-width:708px) {
	.main-banner {bottom:240px;}
}

@media screen and (max-width:704px) {
	.main-banner {bottom:239px;}
}

@media screen and (max-width:700px) {
	.main-banner {bottom:238px;}
}

@media screen and (max-width:696px) {
	.main-banner {bottom:237px;}
}

@media screen and (max-width:692px) {
	.main-banner {bottom:236px;}
}

@media screen and (max-width:688px) {
	.main-banner {bottom:235px;}
}

@media screen and (max-width:684px) {
	.main-banner {bottom:234px;}
}

@media screen and (max-width:680px) {
	.main-banner {bottom:233px;}
}

@media screen and (max-width:676px) {
	.main-banner {bottom:232px;}
}

@media screen and (max-width:672px) {
	.main-banner {bottom:231px;}
}

@media screen and (max-width:668px) {
	.main-banner {bottom:230px;}
}

@media screen and (max-width:664px) {
	.main-banner {bottom:229px;}
}

@media screen and (max-width:680px) {
	.main-banner {bottom:0px; height:67%;}
	.main-banner ul.main-banner-items li .play, .main-banner ul.main-banner-items li .pause {display:none;}
	.main-banner .main-banner-pages {bottom:10px;}
	.main-banner .main-banner-pages li {margin-left:6px; margin-right:6px;}
	.main-banner .main-banner-pages li a {width:10px; height:10px;}
}